:orphan:

#######
unicode
#######

.. rubric:: Overview:
   :heading-level: 2

The :mod:`fonttools.unicode` module is a helper for
:mod:`fontTools.ttx` that provides access to Unicode data and manages
fallback support.

Note also that :mod:`unicode` supports some :doc:`optional </optional>`
external libraries.


.. automodule:: fontTools.unicode
   :members:
   :undoc-members:
